### Hierarchy

- Spec
  - PrintProperty
    - Binding
    - CaptureBounds

## Index

### Constructors

- constructor

### Properties

- nodeChildDict

## Constructors

### constructor

- new PrintProperty(node: Node): PrintProperty

- Overrides Spec.constructor

  - Defined in print/PrintForm.ts:266

  #### Parameters

  - ##### node: Node

  #### Returns PrintProperty

## Properties

### Protected nodeChildDict

nodeChildDict: Object

Inherited from Spec.nodeChildDict

- Defined in print/PrintForm.ts:109

Generated using TypeDoc